<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-7.8124</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.4914</MDI>
      <MDI key="STATISTICS_MEAN">16.7714</MDI>
      <MDI key="STATISTICS_STDDEV">6.5684</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
